/*
Theme Name:  Nolo Child
Text Domain: nolo-child
Template:    nolo
Version:     1.0.0
Description: Make your modifications to [Nolo Theme] in this child theme.
Tags:        portfolio
Author:      Pixelwars
Author URI:  https://themeforest.net/user/pixelwars
Theme URI:   https://themeforest.net/user/pixelwars/portfolio
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


/* Réduire la largeur de la barre de défilement */
::-webkit-scrollbar {
  width: 10px;
  background-color: #e5e5e5;
}

/* Arrondir les bords de la barre de défilement */
::-webkit-scrollbar-thumb {
    border-radius: 4px;
}

/* Foncer la couleur grise de la barre de défilement */
::-webkit-scrollbar-thumb {
    background-color: #555555;
}




/*------------------------------------------- END GENERAL -------------------------------------------*/
/*------------------------------------------- END GENERAL -------------------------------------------*/


/*------------------------------------------- COLOR -------------------------------------------*/
/*------------------------------------------- COLOR -------------------------------------------*/




/*------------------------------------------- END COLOR -------------------------------------------*/
/*------------------------------------------- END COLOR -------------------------------------------*/

/*------------------------------------------- FONT -------------------------------------------*/
/*------------------------------------------- FONT -------------------------------------------*/





/*------------------------------------------- END FONT -------------------------------------------*/
/*------------------------------------------- END FONT -------------------------------------------*/

/*------------------------------------------------ TITLE ------------------------------------------------*/
/*------------------------------------------------ TITLE ------------------------------------------------*/




/*------------------------------------------------ END TITLE ------------------------------------------------*/
/*------------------------------------------------ END TITLE ------------------------------------------------*/


/*------------------------------------------------ ELEMENT ------------------------------------------------*/
/*------------------------------------------------ ELEMENT ------------------------------------------------*/

.onlyMobile{
  display: none !important;
}


/*------------------------------------------------ END ELEMENT ------------------------------------------------*/
/*------------------------------------------------ END ELEMENT ------------------------------------------------*/


/*------------------------------------------------ BUTTON ------------------------------------------------*/
/*------------------------------------------------ BUTTON ------------------------------------------------*/

.navButton a{
  padding: 10px 20px;
  background-color: #B09168;
  color: #fff !important;
  font-weight: 100 !important;
  letter-spacing: 1px;
  border: solid 2px #B09168;
  transition: all ease 0.4s;
}

.navButton:hover a{
  background-color: #fff;
  color: #B09168 !important;
}



/*------------------------------------------- END BUTTON -------------------------------------------*/
/*------------------------------------------- END BUTTON -------------------------------------------*/

/*------------------------------------------------ HEADER ------------------------------------------------*/
/*------------------------------------------------ HEADER ------------------------------------------------*/

.header-wrap{
  padding: 15px 50px 5px;
}

.image-logo{
  transition: all ease 0.4s !important;
  height: 80px !important;
}

.scrolled-down .image-logo{
  height: 60px !important;
}

.scrolled-down .header-wrap{
  padding: 5px 50px 2px;
}



/*------------------------------------------------ END HEADER ------------------------------------------------*/
/*------------------------------------------------ END HEADER ------------------------------------------------*/


/*------------------------------------------------- FOOTER -----------------------------------------------*/
/*------------------------------------------------- FOOTER -----------------------------------------------*/

.footer-wrap{
  padding: 0;
}



/*------------------------------------------------ END FOOTER  ------------------------------------------------*/
/*------------------------------------------------ END FOOTER ------------------------------------------------*/


/*------------------------------------------------   FORM ------------------------------------------------*/
/*------------------------------------------------   FORM ------------------------------------------------*/




/*------------------------------------------------ END  FORM ------------------------------------------------*/
/*------------------------------------------------ END  FORM ------------------------------------------------*/



/*------------------------------------------------  PAGE 2nd  ------------------------------------------------*/
/*------------------------------------------------  PAGE 2nd  ------------------------------------------------*/




/*------------------------------------------------- END PAGE 2nd -----------------------------------------------*/
/*------------------------------------------------- END PAGE 2nd -----------------------------------------------*/

/*------------------------------------------  BLOG -----------------------------------------------*/
/*-----------------------------------------  BLOG -----------------------------------------------*/





/*----------------------------------------------- END BLOG -----------------------------------------------*/
/*----------------------------------------------- END BLOG -----------------------------------------------*/


/*------------------------------------------------- SHOP-----------------------------------------------*/
/*------------------------------------------------- SHOP-----------------------------------------------*/




/*------------------------------------------------- END SHOP -----------------------------------------------*/
/*------------------------------------------------- END SHOP -----------------------------------------------*/

/*------------------------------------------------- 4K-----------------------------------------------*/
/*------------------------------------------------- 4K-----------------------------------------------*/




@media screen and (min-width: 1920px){


}



@media screen and (min-width: 2559px){



}



/*------------------------------------------------- END 4K-----------------------------------------------*/
/*------------------------------------------------- END 4K-----------------------------------------------*/


/*------------------------------------------------- LAPTOP-----------------------------------------------*/
/*------------------------------------------------- LAPTOP-----------------------------------------------*/


@media screen and (max-width: 1650px){


}






/*------------------------------------------------- END LAPTOP -----------------------------------------------*/
/*------------------------------------------------- END LAPTOP -----------------------------------------------*/

/*------------------------------------------------- TABLET-----------------------------------------------*/
/*------------------------------------------------- TABLET-----------------------------------------------*/




@media screen and (max-width: 1024px){

  .popup-26433{
    display: none !important;
  }

  .onlyMobile{
    display: block !important;
  }


  .menu-wrap a{
    font-size: 20px;
  }


  .header-wrap, .scrolled-down .header-wrap {
    padding: 5px 0px 5px;
    flex-direction: row-reverse;
    justify-content: space-between;
  }

  .menu-toggle path{
    stroke-width: 4px;
  }


}




/*------------------------------------------------- END TABLET-----------------------------------------------*/
/*------------------------------------------------- END TABLET-----------------------------------------------*/

/*------------------------------------------------- LANDSCAPE-----------------------------------------------*/
/*------------------------------------------------- LANDSCAPE-----------------------------------------------*/

@media screen and (max-width: 767px){



}


/*------------------------------------------------- END LANDSCAPE-----------------------------------------------*/
/*------------------------------------------------- END LANDSCAPE-----------------------------------------------*/

/*------------------------------------------------- PORTRAIT-----------------------------------------------*/
/*------------------------------------------------- PORTRAIT-----------------------------------------------*/


@media screen and (max-width: 500px){




}
